uuid: beb621a8-e890-4136-a541-6e655c7bcbcc
langcode: en
status: true
dependencies:
  config:
    - block_content.type.contact_addresses
    - field.field.block_content.contact_addresses.field_address
    - field.field.block_content.contact_addresses.field_email
    - field.field.block_content.contact_addresses.field_fax
    - field.field.block_content.contact_addresses.field_p_o_box_
    - field.field.block_content.contact_addresses.field_telephone_no
    - field.field.block_content.contact_addresses.field_website
  module:
    - link
    - telephone
id: block_content.contact_addresses.default
targetEntityType: block_content
bundle: contact_addresses
mode: default
content:
  field_address:
    type: string_textfield
    weight: 3
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_email:
    type: email_default
    weight: 4
    region: content
    settings:
      placeholder: ''
      size: 60
    third_party_settings: {  }
  field_fax:
    type: telephone_default
    weight: 6
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_p_o_box_:
    type: string_textfield
    weight: 7
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_telephone_no:
    type: telephone_default
    weight: 5
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_website:
    type: link_default
    weight: 26
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 0
    region: content
    settings:
      include_locked: false
    third_party_settings: {  }
  translation:
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
